HP OpenVMS Systems

ask the wizard
Content starts here

Software and Hardware Retirement?

» close window

The Question is:

I'm preparing to upgrade my Alpha 2100a system running OpenVMS 6.2-1h3 to
 OpenVMS 7.2-2 or OpenVMS 7.3.  Are my HSZ40 raid controllers still fully
 supported in OpenVMS 7.2-2 and OpenVMS 7.3?  Has the decision been made yet as
 to which version of OpenVMS w
ill no longer support the HSZ40 and/or the Alpha 2100a and if so what version
 will that be?

The Answer is :

  Please see the OpenVMS Software Product Description (SPD) for the list
  of the supported hardware products, and for the details of any hardware
  and platforms that are expected to be retired in a future release, if
  any retirements are currently planned.  (In the OpenVMS V7.3 SPD for
  instance, there are announcements of the planned retirements of OpenVMS
  software support for certain older specific VAX platforms and specifically
  those lacking CD-ROM access, as well as a notification of the planned
  software retirement of the DEC 2000 series platform.)
  The OpenVMS Wizard is not aware of any plans to remove OpenVMS support
  for the HSZ40 or similar controllers controllers.  You will want to
  differentiate the support and the firmware upgrades for various hardware
  -- the hardware support -- from the on-going OpenVMS software support
  for the particular device -- the OpenVMS software support.
  OpenVMS does not generally explicitly remove support for any hardware,
  even when retired.  Testing for older (and retired) platforms is no
  longer conducted when support for a platform is retired (by OpenVMS),
  but normally nothing is done to explicitly disable the platform.  See
  the SPD for details of the hardware currently considered to be retired.
  The OpenVMS FAQ has a pointer to the OpenVMS SPD.

answer written or last revised on ( 23-OCT-2001 )

» close window